diff --git a/icons/android-icon-192x192.png b/icons/android-icon-192x192.png
new file mode 100644
index 0000000..d9174e0
Binary files /dev/null and b/icons/android-icon-192x192.png differ
diff --git a/icons/apple-icon-114x114.png b/icons/apple-icon-114x114.png
new file mode 100644
index 0000000..e67e6fb
Binary files /dev/null and b/icons/apple-icon-114x114.png differ
diff --git a/icons/apple-icon-120x120.png b/icons/apple-icon-120x120.png
new file mode 100644
index 0000000..4882300
Binary files /dev/null and b/icons/apple-icon-120x120.png differ
diff --git a/icons/apple-icon-144x144.png b/icons/apple-icon-144x144.png
new file mode 100644
index 0000000..155f939
Binary files /dev/null and b/icons/apple-icon-144x144.png differ
diff --git a/icons/apple-icon-152x152.png b/icons/apple-icon-152x152.png
new file mode 100644
index 0000000..c5bd3ab
Binary files /dev/null and b/icons/apple-icon-152x152.png differ
diff --git a/icons/apple-icon-180x180.png b/icons/apple-icon-180x180.png
new file mode 100644
index 0000000..10efe2f
Binary files /dev/null and b/icons/apple-icon-180x180.png differ
diff --git a/icons/apple-icon-57x57.png b/icons/apple-icon-57x57.png
new file mode 100644
index 0000000..4fcf728
Binary files /dev/null and b/icons/apple-icon-57x57.png differ
diff --git a/icons/apple-icon-60x60.png b/icons/apple-icon-60x60.png
new file mode 100644
index 0000000..6c3f0c7
Binary files /dev/null and b/icons/apple-icon-60x60.png differ
diff --git a/icons/apple-icon-72x72.png b/icons/apple-icon-72x72.png
new file mode 100644
index 0000000..2a7794c
Binary files /dev/null and b/icons/apple-icon-72x72.png differ
diff --git a/icons/apple-icon-76x76.png b/icons/apple-icon-76x76.png
new file mode 100644
index 0000000..feb3b30
Binary files /dev/null and b/icons/apple-icon-76x76.png differ
diff --git a/icons/browserconfig.xml b/icons/browserconfig.xml
new file mode 100644
index 0000000..c554148
--- /dev/null
+++ b/icons/browserconfig.xml
@@ -0,0 +1,2 @@
+<?xml version="1.0" encoding="utf-8"?>
+<browserconfig><msapplication><tile><square70x70logo src="/ms-icon-70x70.png"/><square150x150logo src="/ms-icon-150x150.png"/><square310x310logo src="/ms-icon-310x310.png"/><TileColor>#ffffff</TileColor></tile></msapplication></browserconfig>
\ No newline at end of file
diff --git a/icons/favicon-16x16.png b/icons/favicon-16x16.png
new file mode 100644
index 0000000..5272243
Binary files /dev/null and b/icons/favicon-16x16.png differ
diff --git a/icons/favicon-256x256.png b/icons/favicon-256x256.png
new file mode 100644
index 0000000..1da19de
Binary files /dev/null and b/icons/favicon-256x256.png differ
diff --git a/icons/favicon-32x32.png b/icons/favicon-32x32.png
new file mode 100644
index 0000000..d7d19ba
Binary files /dev/null and b/icons/favicon-32x32.png differ
diff --git a/icons/favicon-96x96.png b/icons/favicon-96x96.png
new file mode 100644
index 0000000..424e482
Binary files /dev/null and b/icons/favicon-96x96.png differ
diff --git a/icons/favicon.ico b/icons/favicon.ico
new file mode 100644
index 0000000..59da4dc
Binary files /dev/null and b/icons/favicon.ico differ
diff --git a/icons/manifest.json b/icons/manifest.json
new file mode 100644
index 0000000..013d4a6
--- /dev/null
+++ b/icons/manifest.json
@@ -0,0 +1,41 @@
+{
+ "name": "App",
+ "icons": [
+  {
+   "src": "\/android-icon-36x36.png",
+   "sizes": "36x36",
+   "type": "image\/png",
+   "density": "0.75"
+  },
+  {
+   "src": "\/android-icon-48x48.png",
+   "sizes": "48x48",
+   "type": "image\/png",
+   "density": "1.0"
+  },
+  {
+   "src": "\/android-icon-72x72.png",
+   "sizes": "72x72",
+   "type": "image\/png",
+   "density": "1.5"
+  },
+  {
+   "src": "\/android-icon-96x96.png",
+   "sizes": "96x96",
+   "type": "image\/png",
+   "density": "2.0"
+  },
+  {
+   "src": "\/android-icon-144x144.png",
+   "sizes": "144x144",
+   "type": "image\/png",
+   "density": "3.0"
+  },
+  {
+   "src": "\/android-icon-192x192.png",
+   "sizes": "192x192",
+   "type": "image\/png",
+   "density": "4.0"
+  }
+ ]
+}
\ No newline at end of file
diff --git a/icons/ms-icon-144x144.png b/icons/ms-icon-144x144.png
new file mode 100644
index 0000000..155f939
Binary files /dev/null and b/icons/ms-icon-144x144.png differ
diff --git a/icons/ms-icon-150x150.png b/icons/ms-icon-150x150.png
new file mode 100644
index 0000000..da8c78c
Binary files /dev/null and b/icons/ms-icon-150x150.png differ
diff --git a/icons/ms-icon-310x310.png b/icons/ms-icon-310x310.png
new file mode 100644
index 0000000..53569b2
Binary files /dev/null and b/icons/ms-icon-310x310.png differ
diff --git a/icons/ms-icon-70x70.png b/icons/ms-icon-70x70.png
new file mode 100644
index 0000000..902b0ce
Binary files /dev/null and b/icons/ms-icon-70x70.png differ
diff --git a/index.html b/index.html
index a09b927..6b688b7 100644
--- a/index.html
+++ b/index.html
@@ -7,6 +7,24 @@
     <title>Edgar P. Burkhart</title>
 
     <link rel="stylesheet" type="text/css" href="css/main.css" />
+    
+    <link rel="apple-touch-icon" sizes="57x57" href="icons/apple-icon-57x57.png">
+    <link rel="apple-touch-icon" sizes="60x60" href="icons/apple-icon-60x60.png">
+    <link rel="apple-touch-icon" sizes="72x72" href="icons/apple-icon-72x72.png">
+    <link rel="apple-touch-icon" sizes="76x76" href="icons/apple-icon-76x76.png">
+    <link rel="apple-touch-icon" sizes="114x114" href="icons/apple-icon-114x114.png">
+    <link rel="apple-touch-icon" sizes="120x120" href="icons/apple-icon-120x120.png">
+    <link rel="apple-touch-icon" sizes="144x144" href="icons/apple-icon-144x144.png">
+    <link rel="apple-touch-icon" sizes="152x152" href="icons/apple-icon-152x152.png">
+    <link rel="apple-touch-icon" sizes="180x180" href="icons/apple-icon-180x180.png">
+    <link rel="icon" type="image/png" sizes="192x192"  href="icons/android-icon-192x192.png">
+    <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
+    <link rel="icon" type="image/png" sizes="96x96" href="icons/favicon-96x96.png">
+    <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
+    <link rel="manifest" href="icons/manifest.json">
+    <meta name="msapplication-TileColor" content="#ffffff">
+    <meta name="msapplication-TileImage" content="icons/ms-icon-144x144.png">
+    <meta name="theme-color" content="#ffffff">
   </head>
   <body>
     <h1>Hello World!</h1>
